{
	"name": "form/nc/nc-define/language/init.json",
	"arr": "form/nc/nc-define/language/arr.json-",
	"hdr": "form/nc/nc-define/language/hdr.json",
	"layout": "form/nc/nc-define/language/language.json",
	"rec": "form/nc/nc-define/language/rec.json"
}
